[general]
fontname=Monospace 10
selchars=-A-Za-z0-9,./?%&#:_
scrollback=1000
bgcolor=#f0f0e8e8d0d0
bgalpha=65535
fgcolor=#111111111111
palette_color_0=#000000000000
palette_color_1=#aaaa00000000
palette_color_2=#0000aaaa0000
palette_color_3=#aaaa55550000
palette_color_4=#00000000aaaa
palette_color_5=#aaaa0000aaaa
palette_color_6=#0000aaaaaaaa
palette_color_7=#aaaaaaaaaaaa
palette_color_8=#555555555555
palette_color_9=#ffff55555555
palette_color_10=#5555ffff5555
palette_color_11=#ffffffff5555
palette_color_12=#55555555ffff
palette_color_13=#ffff5555ffff
palette_color_14=#5555ffffffff
palette_color_15=#ffffffffffff
color_preset=Custom
disallowbold=false
cursorblinks=false
cursorunderline=false
audiblebell=false
tabpos=top
geometry_columns=80
geometry_rows=24
hidescrollbar=false
hidemenubar=false
hideclosebutton=false
hidepointer=false
disablef10=false
disablealt=false
disableconfirm=false

[shortcut]
new_window_accel=<Primary><Shift>n
new_tab_accel=<Primary><Shift>t
close_tab_accel=<Primary><Shift>w
close_window_accel=<Primary><Shift>q
copy_accel=<Primary><Shift>c
paste_accel=<Primary><Shift>v
name_tab_accel=<Primary><Shift>i
previous_tab_accel=<Primary>Page_Up
next_tab_accel=<Primary>Page_Down
move_tab_left_accel=<Primary><Shift>Page_Up
move_tab_right_accel=<Primary><Shift>Page_Down
zoom_in_accel=<Primary><Shift>plus
zoom_out_accel=<Primary><Shift>underscore
zoom_reset_accel=<Primary><Shift>parenright
